player.setStunned(425)
chat.print("Hello Human.")
time.sleep(3.00)
chat.print("My name is Goro Goro.")
time.sleep(3.00)
chat.print("Whats your name?")
time.sleep(3.00)
chat.print("Ok Link.")
time.sleep(3.00)
chat.print("Why are you here?")
time.sleep(3.00)
chat.print("What? Zelda is missing?")
time.sleep(3.00)
chat.print("I dont believe you... mmhh.")
time.sleep(3.00)
chat.print("Give me a letter from the king!")
chat.print("or i wont let you pass!")
time.sleep(3.00)
chat.print("Stupid human")